DevTools v3 is incompatible with this version of React

0
cant debug native styling:  “DevTools v3 is incompatible with this version of React”   followed this: https://docs.mendix.com/refguide/mobile/distributing-mobile-apps/native-debug/#3-debugging-your-styling   when I rerun the app I get this error   when I run the command in CMD, I keep getting the same error.   anyone know what this is, and how to solve it?
asked
0 answers